<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Dnevnik</title>
  <id>urn:book:482ee4ac-7465-412a-afe1-7f69e042ade6</id>
  <updated>2019-07-20T10:06:40Z</updated>
  <link href="./book_2303.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Dnevnik" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_L_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with L" />
  <link href="../../Laza%20Kostic/Dnevnik%20%282303%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Laza%20Kostic/Dnevnik%20%282303%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Laza%20Kostic/Dnevnik%20%282303%29/Dnevnik%20-%20Laza%20Kostic.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="16 MB" />
  <author>
    <name>Laza Kostic</name>
    <uri>../authors_2/authors_2028_Page_1.xml</uri>
  </author>
  <published>1600-12-31T11:00:00Z</published>
  <link href="../authors_2/authors_2028_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Laza Kostic" />
  <link href="http://www.goodreads.com/book/title/Dnevnik" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Dnevnik" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Dnevnik%20Laza%20Kostic" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Dnevnik&amp;field-author=Laza%20Kostic" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Laza%20Kostic" type="text/html" rel="related" title="Laza Kostic on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Laza%20Kostic" type="text/html" rel="related" title="Laza Kostic on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/KosticLaza" type="text/html" rel="related" title="Laza Kostic on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Laza%20Kostic" type="text/html" rel="related" title="Laza Kostic on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Laza%20Kostic" type="text/html" rel="related" title="Laza Kostic on ISFDB" target="_blank" />
</entry>
